<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0290" ?>
<<<<<<< .working
<<<<<<< .working
<build id="G1KU02WW">
=======
<build id="8JKU01WW">
=======
<build id="G1KU02WW">
>>>>>>> .merge-right.r755
>>>>>>> .merge-right.r372
   <tpi id="IBMPM">
      <xrelease order="RELEASE" cpu="X86 AMD64">
         <release id="RELEASE">
            <device><![CDATA[\*LNV0068,\*IBM0068,\*IBM0055]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
			<DetectVersion type="registry">
				<Registry redirect="false">
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Power Management Driver</Key>
					<ValueName></ValueName>
				</Registry>
			</DetectVersion>
<<<<<<< .working
<<<<<<< .working
            <version>1.65</version>
=======
            <version>1.64</version>
=======
            <version>1.65</version>
>>>>>>> .merge-right.r755
>>>>>>> .merge-right.r372
            <lastversion id="CRITICAL"></lastversion>
            <setup>\setup.exe -S -SMS -f2x</setup>
            <uninstall>@REG\Power Management Driver</uninstall>
<<<<<<< .working
<<<<<<< .working
			<ExtractCommand>G1KU02WW.exe -s -ex -f%PACKAGEPATH%</ExtractCommand>
=======
			<ExtractCommand>8JKU01WW.exe -s -ex -f%PACKAGEPATH%</ExtractCommand>
=======
			<ExtractCommand>G1KU02WW.exe -s -ex -f%PACKAGEPATH%</ExtractCommand>
>>>>>>> .merge-right.r755
>>>>>>> .merge-right.r372
			<ManualInstall type="cmd" default="EN">
				<Cmdline id="EN" context="user">Setup.exe</Cmdline>
			</ManualInstall>
            <os id="9X">[98,]</os>
            <os id="NT">[2K,]</os>
            <dependency id="PM">ACPI</dependency>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">Lenovo Power Management Driver</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
